/* global style  ----------------------------------------------------------------------------------------------- */
html                          { background: #0d5bac; }
body                          { font-family: Arial; font-size: 13px; }
#global                       { margin:0 auto; width:950px; background: #fff; padding:20px 50px 50px 50px;
                                border-radius: 0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;
                                -moz-border-radius:0 0 5px 5px; position:relative;
                              }
.clear                        { clear:both; }
blockquote                    { height:auto; }
p                             { margin: 10px 0; }
a                             { color:#f5840b; font-style: italic; text-decoration: none; }
a:hover                       { color:#f69126; text-decoration: underline; }
#main p                       { line-height: 20px; }
.breadcrumbs                  { margin-bottom: 20px; }
/* language switcher ------------------------------------------------------------------------------------------- */
#languages                    { font-size: 12px; position: absolute; right:50px; top: 10px; z-index: 10; }
#languages ul                 { list-style: none; }
#languages ul li ul           { display:none; margin: 2px 0 0 0; }
#languages ul li:hover ul     { display: block; }
#languages .active a          { background: url(../images/down.png) no-repeat right; padding:0 20px 0 0; }
#languages .hidden a          { background:none;   }
/* header  ----------------------------------------------------------------------------------------------------- */
header                        { width:950px; height:170px; padding:10px 0 0;
                                position: relative;
                              }
header img                    { float:left; }
/* search form ------------------------------------------------------------------------------------------------- */
#search                       { width: 180px; height: 25px; position:absolute; right:0; top:22px }
#search_input                 { width:140px; border: 1px inset; background: #eee; height: 13px; float:left;
                                border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px;
                                font-size: 12px; font-style: italic; color: #331807; padding:5px;
                                display: block; /* ie fix */
                              }
#search_btn                   { width: 30px; height: 25px; float:left; margin: 0 0 0 -2px;
                                background: url(../images/search.png) no-repeat; border: none;
                              }
#search_btn:hover             { display: block; /* ie fix */ }
/* global navigation ------------------------------------------------------------------------------------------- */
#menu                         { margin: 15px 0; border-top: 1px solid #998b83;
                                border-bottom: 1px dashed #8f8077; font-family: Trebuchet MS;
                              }
#menu ul li a                 { font-weight: bolder; color:#2d2e39; text-decoration: none;
                                display:inline-block; font-size: 16px;
                              }
#menu ul li.current-menu-item a
                              { color:#f5840b; }
#menu ul li                   { display:inline-block; position: relative;
                                zoom:1; *display:inline;
                              }
#menu ul li:hover             { background:#0d5bac; z-index: 2;}
#menu ul li:hover a           { color:#fff;}
#menu ul li a                 { padding: 0 40px; line-height: 47px;}
#menu ul li.haschildren       { background: url(../images/menuroll.png) top right no-repeat; padding:0 10px 0 0 }
#menu ul li.haschildren:hover { background:#0d5bac url(../images/menuroll.png) bottom right no-repeat;}
#menu ul li.haschildren:hover a
                              { color:#cbe4d5;  }
#menu ul li ul li.haschildren
                              { background: url(../images/sub.png) right no-repeat; padding:0; position: relative;}
#menu ul li ul li.haschildren:hover
                              { background:#1561af url(../images/sub.png) right no-repeat; }
#menu ul li ul li:hover       { background:#1561af; }
#menu ul li ul li.haschildren:hover a
                              {  }
#menu ul li ul li.haschildren ul
                              { position:absolute; left:100%; margin-left: 10px; top:0; display: none; }
#menu ul li ul li.haschildren:hover ul,
#menu ul li:hover ul          { display: block; }
#menu ul li ul                { background: #0d5bac; border-radius: 0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;
                                -moz-border-radius:0 0 5px 5px; padding:0px 15px 15px 15px;  position:absolute;
                                display: none; left:0; top:47px; width:100%; *width:80%; box-sizing: border-box;
                                -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
                              }
#menu ul li ul li             { border-bottom: 1px dotted #e0cda3; width:100% ; zoom:1; *display:block; }
#menu ul li ul li a           { color:#e0cda3; font-family: arial; font-size: 12px; text-transform: none;
                                font-style: italic; width:100%; padding:0 9px; line-height: 16px; margin:5px 0;
                              }
#menu ul li.haschildren:hover a:hover,
#menu ul li ul li a:hover     { color:#fff; }
#menu ul li ul li ul li a     { font-size: 12px; }
#menu ul li ul li ul, #menu ul li ul li ul li, #menu ul li ul, #menu ul li ul li
                              { z-index:150; }
#lang_sel                     { z-index:1; }
/* main section  ----------------------------------------------------------------------------------------------- */
section#main                  { width: 660px; float:left; margin: 0 30px 0 0; }
section#main h1               { color: #2d2e39; font-family: Trebuchet MS; font-style: italic; font-size: 30px;
                                font-weight: normal; margin: 0 0 15px 0;
                              }
section#main h2               { color: #2d2e39; font-family: Trebuchet MS; font-style: italic; font-size: 24px;
                                font-weight: normal; margin: 15px 0;
                              }
section#main h3               { color: #2d2e39; font-family: Trebuchet MS; font-style: italic; font-size: 20px;
                                font-weight: normal; margin: 15px 0;
                              }
section#main div              { line-height:18px; }
/* secondary navigation ---------------------------------------------------------------------------------------- */
#secondary                    { background:#0d5bac; width:640px; height:30px; border-radius: 3px; -webkit-border-radius:3px;
                                -moz-border-radius:3px; font-size: 12px; font-style: normal; margin: 0 0 10px 0;
                                text-align: right; z-index: 1; padding: 0 10px;
                              }
#secondary ul li              { list-style: none; display: inline-block; position: relative; zoom:1;
                                *display:inline; padding: 10px 0 0 0; height:30px; }
#secondary ul li a            { font-style: normal; color: #fff; text-decoration: none; margin: 0 15px;
                                font-style: italic;
                              }
#secondary ul li a:hover      { color: #fff; }
#secondary ul li.haschildren  { background: url(../images/secondaryhaschild.png) top right no-repeat; }
#secondary ul li.haschildren:hover a
                              { color:#c7e3d2;  }
#secondary ul li ul li.haschildren
                              { background: url(../images/sub.png) right no-repeat; position: relative; margin:0;}
#secondary ul li ul li.haschildren:hover
                              { background: #1561af url(../images/sub.png) right no-repeat;}
#secondary ul li ul li:hover  { background:#1561af; }
#secondary ul li ul li.haschildren:hover a
                              { }
#secondary ul li ul li.haschildren ul
                              { position:absolute; left:100%; top:0; display: none; margin-left: 0px; z-index: 100;}

#secondary ul li ul           { background: #0d5bac; border-radius: 0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;
                                -moz-border-radius:0 0 5px 5px; padding:0px 15px 15px 15px;  position:absolute;
                                display: none; left:0; top:30px; width:100%; *width:80%; box-sizing: border-box;
                                -webkit-box-sizing: border-box; -moz-box-sizing: border-box; text-align: left;
                              }
#secondary ul li ul li.haschildren:hover ul,
#secondary ul li:hover ul     { display: block; width:130px; }
#secondary ul li ul li        { border-bottom: 1px dotted #e0cda3; width:100%; zoom:1; *display:block; padding: 10px 0;
                                height:auto; position: relative;
                              }
#secondary ul li ul li a      { color:#e0cda3; font-family: Arial; font-size: 12px; text-transform: none;
                                font-style: italic; width:100%; padding:0; margin: 0;
                              }
#secondary ul li.haschildren:hover a:hover,
#secondary ul li ul li a:hover{ color:#fff; }
#secondary ul li ul li ul li a{ font-size: 11px; }
#secondary ul li ul li:hover ul li.haschildren ul
                              { display:none;}
#secondary ul li ul li ul li.haschildren:hover ul
                              { display:block;}
#secondary ul li ul li ul li ul li, #secondary ul li ul li ul li ul li a
                              { width:100%; }
/* main article ------------------------------------------------------------------------------------------------ */
section#main article          { margin: 0 0 30px 0; }
section#main article.second   { float:left; width: 170px; margin: 0 75px 0 0; }
section#main article.second h2{ padding: 10px 0 0 0 }
section#main article.second h2 a
                              { line-height: 20px; font-size: 18px; font-weight: normal; font-family: Times New Roman;}
section#main article.second.last
                              { margin: 0 }
section#main article ul, section#main article ol
                              { margin: 10px 0 15px 40px; }
section#main article ul li, section#main article ol li
                              { line-height:18px }
/* secondary news ---------------------------------------------------------------------------------------------- */
#secondnews                   { height: 210px; clear:both; }
section#main p.allnews        { text-align: right; font-size: 12px; border-top: 1px dotted #8c6136; }
/* right sidebar ----------------------------------------------------------------------------------------------- */
aside                         { width: 240px; float:right; font-size: 12px; }
aside .right                  { margin: 0; line-height: 18px }
aside .right:first-child h2   { margin: 13px 0 15px 0 }
aside h2                      { color: #0d5bac; font-family: Trebuchet MS; font-size: 20px; font-weight: normal;
                                margin: 35px 0 15px 0; height: 35px; background: url(../images/underline.png) bottom repeat-x;
                              }
aside .right ul               { list-style-image: url(../images/puce.png); }
aside .right ul li            { margin: 0 0 0 20px; font-style: italic; padding: 0 0 5px 0; }
#lang_sel ul, #lang_sel ul ul { list-style: none; }
/* footer style ------------------------------------------------------------------------------------------------ */
footer                        { color:#fff; font-size: 12px; font-style: italic; margin:0 auto; width:950px;
                                text-align: center;
                              }
footer a                      { color: #fff;}